/*
  Full width
*/
.Div .Middle {
  max-width: 100%;
}
.ww_home_below_slider_content {
  max-width: 1440px;
  margin: auto;
}
@media screen and (min-width: 1921px) {
  .homeslider_slide .DesktopImage {
    height: initial;
    width: 100%;
  }
}

/*
  Sliders
*/
.slick-arrow:before {
  color: white;
}
/*
.slick-arrow:before {
  font-family: 'wwicons';
  font-size: 38px;
  color: white;
}
.slick-prev:before {
  content: "\e96a";
}
.slick-next:before {
  content: "\e969";
}
button.slick-prev {
  left: 25px;
  font-size: 0;
  z-index: 1;
}
button.slick-next {
  right: 25px;
  font-size: 0;
  z-index: 1;
}
.slick-prev:hover:before,
.slick-next:hover:before {
  font-weight: bold;
}
.slick-prev, .slick-next {
  height: 40px;
}
*/
.homeslider_text {
  position: absolute;
  top: 128px;
  left: 97px;
}

/*
  Product Boxes
*/
.HotDeal {
  /* max-width: 150px; */
  margin: 0;
}

/*
  New arrivals + Best sellers
*/
.home_newarrivals .slick-list,
.home_bestsellers .slick-list {
  margin-left: 66px;
  margin-right: 66px;
}
.home_newarrivals .slick-prev,
.home_bestsellers .slick-prev {
  top: 75px;
}
.home_newarrivals .slick-next,
.home_bestsellers .slick-next {
  top: 75px;
}
.home_newarrivals .slick-prev::before,
.home_bestsellers .slick-prev::before,
.home_newarrivals .slick-next::before,
.home_bestsellers .slick-next::before {
  color: grey;
}
.home_newarrivals .slick-prev:hover::before,
.home_bestsellers .slick-prev:hover::before,
.home_newarrivals .slick-next:hover::before,
.home_bestsellers .slick-next:hover::before {
  color: #000586;
  font-weight: initial;
}
.home_newarrivals form[id^=basketForm_] input[name=Quantity],
.home_bestsellers form[id^=basketForm_] input[name=Quantity],
.home_newarrivals form[id^=basketForm_] span.BasketIcon,
.home_bestsellers form[id^=basketForm_] span.BasketIcon {
    display: none;
}

/*
  homepage cards
*/
.card-img-top {
    box-shadow: 0 6px 12px 2px rgba(0, 0, 0, 0.12);
}
.card-img-top:hover {
    box-shadow: 0 6px 12px 2px rgba(0, 0, 0, 0.22);
}

/*
  Related content section
*/
.home_relatedcontent {
  background: #efefef none no-repeat;
}
.home_relatedcontent {
  margin-top: 0 !important;
  padding-top: 3rem;
  margin-bottom: 0 !important;
  padding-bottom: 3rem;
}
.home-relatedContent .card {
  background: transparent none no-repeat;
}

/*
  members loving section
*/
.home_bottombanner {
  margin-top: 0 !important;
  padding-top: 3rem;
  margin-bottom: 0 !important;
  padding-bottom: 3rem;
	min-height: 474px;
}
.home-membersLoving .col-md-5 {
  padding-right: 89px;
  padding-top: 40px;
}
.home-membersLoving p {
  color: #444444;
  font-size: 18px;
  line-height: 1.44;
  font-weight: normal;
  margin-bottom: 30px;
}

  /*
@media screen and (max-width: 320px) {
  .homeslider_text {
    position: relative;
    top: 112px;
    left: 97px;
  }
  .ProductHotDealImage {
    max-width: 120px;
  }
}
*/

@media screen and (min-width: 768px) {
  .homeslider_slide {
    overflow: hidden;
    position: relative;
    height: 420px;
    width: 100%;
  }
  .homeslider_slide .DesktopImage {
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .homeslider_slide {
    overflow: hidden;
    position: relative;
    height: 300px;
    width: 100%;
  }
  .homeslider_text {
    top: 68px;
  }
}

@media screen and (min-width: 768px) and (max-width: 768px) {
  .homeslider_slide {
    overflow: hidden;
    position: relative;
    height: 224px;
    width: 100%;
  }
  .homeslider_text {
    top: 30px;
  }
}

@media screen and (max-width: 767.98px) {
  .homeslider_text {
    position: initial;
    top: initial;
    left: initial;
    padding-top: 15px;
  }

  .home_newarrivals .slick-list,
  .home_bestsellers  .slick-list {
    margin: 0;
  }
}

@media (min-width:1920px) {
  .homeslider_text {
    left: 250px;
  }
  .ww_sliders button.slick-prev {
    left: 75px;
  }
  .ww_sliders button.slick-next {
    right: 75px;
  }
}

@media (min-width: 769px) {
  /* shop now section */
  .home-shopNow .col-md {
      padding-left: 0;
      padding-right: 36px;
  }
  .home-shopNow .col-md:last-of-type {
      padding-right: 0;
  }
}

@media ( max-width: 1200px ){
  .home_bottombanner {
    min-height: auto;
    background-position: right top;
    background-size: cover;
  }
}

@media ( max-width: 768px ){
  /* homepage cards */
  .home-shopNow .col-md {
    padding-bottom: 20px;
  }
  .card-body .btn.btn-primary {
    width: 100%;
  }
  /* members loving section */
  .home_bottombanner.mt-5.mb-5 {
      background: transparent none no-repeat bottom center;
      padding-top: 0;
      min-height: 474px;
  }
  .home-membersLoving .col {
      padding: 0;
  }
  .home-membersLoving h2.purpleHeading {
      padding-top: 20px;
    font-size: 24px;
  }
}

@media ( max-width: 767px ) {
  /* homepage slider */
  .ww_sliders {
    height: 480px;
  }
  /* homepage sections */
  .home_shopnow {
    margin-bottom: 1rem !important;
  }
  .home_relatedcontent {
    padding-bottom: 1rem;
  }
  .start-page .ContentArea h2 {
    font-size: 24px;
    margin-bottom: 40px;
  }
  .home-shopNow h2, .home-relatedContent h2 {
    font-size: 24px;
    margin-bottom: 40px;
  }
  .ContentArea .card-title {
    height: auto !important;
  }
  .start-page .ContentArea .home-membersLoving h2 {
    margin-bottom: 20px;
  }
}

@media ( max-width: 760px ){
  .container.home-membersLoving {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
}

@media ( max-width: 480px ){
  .ww_sliders {
    height: 408px;
  }
}

@media ( max-width: 414px ){
  .ww_sliders {
    height: 380px;
  }
}

@media ( max-width: 320px ){
  .ww_sliders {
    height: 360px;
  }
}